<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a139a1d64742c6e9431879a8d79e7a42">
  <dict>
    <!--2024-05-31 14:44:16.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:44:16.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
